#wrap {
	font-size: 1.3em;
	width: 1024px;
	padding: 0px;
	margin: 0 auto;
	position: relative;
	background-color: #000;
}

/* These styles create the dropdown menus. */
#nav {
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: relative;
	left: 0px;
	top: 0px;
	margin: 0;
	width: 970px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-repeat: repeat-x;
	z-index: 10;
	background-image: url(/science/kring/epo_web/impact_cratering/Chicxulub/images/nav_back.jpg);
}
#nav li {
	list-style: none;
	float: left;
}
#nav li a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 3px;
	padding-left: 25px;
	background-image: url(../images/leftNav.jpg);
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#nav li ul {
	display: none;
	width: 20em; /* Width to help Opera out */
	background-color: #333;
	font-size: 11px;
}
#nav li:hover ul, #nav li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	color: #FC6;
}
#nav li:hover li, #nav li.hover li {
	float: none;
	color: #FC6;
}
#nav li li a:hover {
	color: #FC6;
}
#nav #search {
	padding-top: 5px;
}

#nav ul li a span hover {
	color: #FC6;
}
#nav .current {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
